<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
  <meta name="theme-color" content="#FFFFFF" />
  <link rel="manifest" href="/manifest.json" />
  <title>GraffSound</title>
  <meta name="Description" content="GraffSound Platform">
</head>
<body>
  <div id="app"></div>
  <noscript>To run this application, JavaScript is required to be enabled.</noscript>
</body>
</html>
